<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add to Archive…</key>
	<string>添加到压缩包…</string>
	<key>Compress to "%@"</key>
	<string>压缩到“%@”</string>
	<key>Extract Here</key>
	<string>解压到此处</string>
	<key>Extract to "%@"</key>
	<string>解压到“%@”</string>
</dict>
</plist>
